Subject: bug#18112: 24.4.50; emacs --daemon infinite loop in find_interval

From: Eli Zaretskii <[email-masked]>
Date: Sat, 09 Aug 2014 19:29:10 +0300

> Date: Sat, 09 Aug 2014 17:56:56 +0200
> From: martin rudalics <[email-masked]>
> CC: [email-masked], [email-masked]
> 
>  > The issue with window-total-size is still there, though.
> 
> Which one?  Should I copy the descriptions from `window-total-height'
> and `window-total-width' to the doc-string of `window-total-size'?

I think just saying what "total" includes, and how it differs from
the corresponding non-"total" dimensions, should be good enough.